*{padding:0;margin:0;}
img{border:0;}
html,body{background:#fff; font-size: 0.68em; font-family:"Lucida Grande",Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif;}body,textarea{font:12px "Lucida Grande",Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif;}body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6{padding:0;margin:0; font-size: 100%; font-family:"Lucida Grande",Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif;}sup,sub{vertical-align:baseline;}table{border-collapse:collapse;}li{list-style:none;}fieldset,a img{border:0;}button,input.radio,input.checkbox{cursor:pointer;}input[type=radio],input[type=checkbox]{cursor:pointer;}.claer{clear:both;}.claer:after{content:".";clear:both;display:block;font-size:0;height:0;overflow:hidden;}a{text-decoration:none;color:#888}a:hover{text-decoration:underline;}
body {background:url(../image/bg.gif) repeat-x;  background-color:#F1F1F1;}
.header{
width: auto;
margin: 0px 15px;
height: 101px;
color: #000;
z-index: 10;
overflow: visible;
position: relative;
clear: both;}
.header .logo {
display: inline-block;
float: left;
height: 110px;
text-decoration: none;
width: 308px;
background: url(../image/logo.png) no-repeat scroll 0 0 transparent;text-indent: -100px;
}
.header .search{
position: relative;
width: 440px;
margin-top: 47px;
float: left;
background-repeat: no-repeat;
height: 27px;
}
.header .search_bar {
width: 341px;
float: left;
background: url(../image/serch.gif) 0px 0px no-repeat;
height: 27px;}
.header .input {
border: 0 none;
font-size: 1em;
float: left;
height: 26px;margin-left: 2px;position: relative;
width: 250px;}
.header .input .search_input{
border: 0 none;
height: 24px;
margin: 1px 0 0;
padding: 0;
width: 250px;
line-height: 24px;}
.header .selector {
background-color: #fff;
white-space: nowrap;
width: 84px;
float: left;
height: 25px;
margin-top: 1px;
position: relative;}
.header .selector_content {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #E3E3E3;
color: #2A3333;
position: absolute;
width: 95px;
left: 0px;
top: 26px;
display: none;}
.header .selector_content ul {
display: block;
margin: 0;
padding: 6px;
}
.header .selector_content ul li {
color: #008595;
display: block;
margin: 0;
padding: 2px 5px 2px;
white-space: nowrap;
text-align: center;
font-size: 12px;
}
.header .selector_content ul li span {
cursor: pointer;
}
.header .search_button {
float: left;
height: 27px;}
.header .search_button  button{
height: 27px;
border: none;
float: left;
cursor: pointer;
background-image: url(../image/serch.gif);
background-position: -335px 0px;
width: 95px;}
.header .title {
line-height: 25px;
text-align: right;
color: #fff;
float: right;
position: absolute;
top: 70px;
right: 0px;
font-family: "Lucida Grande",Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif;}
.header .title  p {
padding-right: 0px;
float: left;
color: #949494;
font-size: 12px;
}
.header .title  p a{color: #949494;
text-decoration: none;
font-family: "Lucida Grande",Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif;
float: left;}
.header .title  p a:hover{color: white;}
.nav{
width: auto;
margin: 0px 15px;
height: 70px;
overflow: hidden;
background: url(../image/nav.gif) bottom repeat-x;
position: relative;
clear: both;}
.nav_1eft {
background: url("../image/bg.png") repeat-x scroll 0 -5px transparent;
float: left;
height: 38px;
margin-top: 15px;
overflow: hidden;
width: 48px;
}
.nav_1eft a {
width: 39px;
float: left;
height: 38px;
overflow: hidden;}
.nav_right {
height: 38px;
overflow: hidden;
margin-top: 10px;
}
.nav_right ul {
width: auto;
height: 38px;
overflow: hidden;
float: left;
display: block;
margin: 0px;
padding: 0px;
line-height: 38px;}
.nav_right li {
float: left;
font-size: 14px;
font-weight: bold;
height: 31px;
line-height: 27px;
list-style: none outside none;
margin-top: 3px;
overflow: hidden;
position: relative;
text-align: center;
text-decoration: none;
width: 80px;}
.nav_right li a {
text-decoration: none;
color: #4c4c4c;
height: 31px;
width: 80px;
float: left;
}
.nav_right li a:hover {
background: url("../image/bg4.gif") repeat scroll 0 0 transparent;
color: #FFFFFF;
border-radius: 5px 5px 5px 5px;
}
.main{position: relative;
width: auto;
margin: 10px auto;
clear: both;
font-size: 12px;
height: auto;
overflow: hidden;}
.index-main{position: relative;
width: auto;
margin: 10px auto;
clear: both;
font-size: 12px;
height: auto;
overflow: hidden;width:974px;}
.cat-main{position: relative;
width: auto;
margin: 10px auto;
clear: both;
font-size: 12px;
height: auto;
overflow: hidden;background:#fff;}
.imagefall{
position: relative;
width: auto;
margin: 10px auto;
clear: both;
font-size: 12px;
height: auto;
overflow: hidden;}
.pic {
background-color: #FFFFFF;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
font-size: 12px;
padding: 10px 8px;
width: 250px;
height: auto;
overflow: hidden;
margin-bottom: 10px;
position: relative;
z-index: 5;
}
.picone {
background-color: #FFFFFF;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
font-size: 12px;
padding: 0px 8px 10px 8px;
width: 250px;
height: auto;
overflow: hidden;
margin-bottom: 10px;
position: relative;
z-index: 5;
}
.imagefall .picone h1{
font-weight: bold;
margin: 0px 10px 12px;
font-family: "微软雅黑";
font-size: 14px;
line-height: 40px;
background: url(../image/s.png) no-repeat;
height: 50px;
padding-left: 40px;}
.imagefall .picone span{
font-weight: bold;
margin: 0px 10px 12px;
font-family: "微软雅黑";
font-size: 12px;
line-height: 34px;
background: url(../image/s.png) no-repeat;
height: 50px;
padding-left: 40px;}
.picone ul {
width: 250px;
float: left;
padding-left: 8px;}
.picone ul li {
background: url(../image/new_ui_btns.png) right top no-repeat;
float: left;
font-size: 12px;
height: 27px;
margin: 0 8px 8px 0;
}
.picone ul li a {
background: url(../image/new_ui_btns.png) left top no-repeat;
color: #696969;
float: left;
height: 22px;
left: -4px;
line-height: 22px;
margin: 0 2px 0 0;
padding: 2px 3px 2px 8px;
position: relative;
text-decoration: none;
vertical-align: middle;
white-space: nowrap;}
.picone ul li a:hover {
background-position: left -29px;
color: #7e828f;
}
.imagefall .pic .pic_name {
float: left;
width: 250px;color:#888;height: 14px;
line-height: 14px;
overflow: hidden;}
.imagefall .pic img{
border-bottom: 1px solid #b9b9b9;
padding-bottom: 10px;
margin-bottom: 10px;margin-top: 10px;}
.pic_tool{width: 240px;
float: left;
height: auto;
overflow: hidden;
padding: 0px 10px;
font-size: 12px;
text-decoration: none;}
.pic_tool .like{
width: 69px;
float: left;
color: #fff;
background: url(../image/ico.gif) 0px -138px no-repeat;
text-indent: 30px;
height: 18px;
text-decoration: none;
font-weight: normal;
margin-bottom: 10px;
}
.pic_tool .like:hover {
width: 69px;
float: left;
color: #fff;
background: url(../image/ico.gif) -69px -138px no-repeat;
text-indent: 30px;
height: 18px;
text-decoration: none;
font-weight: normal;
}
.bnt_ico{float:right}
.bnt_ico a {
text-decoration: none;
margin-right: 13px;
}
.bnt_ico .box{
width: 40px;
background: url(../image/icon.gif) 0px -11px no-repeat;
padding-left: 20px;
}
.bnt_ico .down {
width: 40px;
background: url(../image/icon.gif) 0px -25px no-repeat;
padding-left: 20px;
}
.footer {
border-top: dashed 1px #d9d9d9;
line-height: 26px;
color: #c2c2c2;
z-index: 1000;
margin-top: 5px;position: relative;
clear: both;
width: 974px;
margin: 0 auto;
text-align: left;
}
.footer p {
text-align: left;padding: 2px 0;color: #929292;
}
.footer a {
color: #838383;
}
.footer .point{color: #f18d01}
.footer .state{color: #838383;}
.footer .copyright{color: #929292;}
.content {
padding-bottom: 10px;
min-height: 500px;
height: auto!important;
height: 500px;
overflow: hidden;
zoom: 1;
border: 0 solid #E1E1E1;
margin-top: 10px;
background: url("../image/fav_box_2.gif") repeat-y scroll 0 0 #FFFFFF;position: relative;
clear: both;
width: 974px;
margin: 0 auto;
text-align: left;}
.boxBgXT{
background: url("../image/fav_box_3.gif") repeat-x scroll 0 -3px transparent;
display: block;
height: 4px;
overflow: hidden;}
.content .lt, .content .rt, .content .lb, .content .rb {
background: url("../image/fav_box.gif") no-repeat scroll -4px -4px transparent;
float: left;
height: 4px;
overflow: hidden;
width: 4px;}
.content .rt {
background-position: 0 -4px;
float: right;
}
.breadcumb{width: 100%;
text-align: right;
height: 30px;
position: relative;
z-index: 10;}
.breadcumb p{float: left;
line-height: 30px;
font-size: 14px;font-family: "Lucida Grande",Verdana,Corbel,"Bitstream Vera Sans","DejaVu Sans",sans-serif;color: #ccc;
margin-left: 5px;}
.breadcumb a{margin: auto 3px;
color: #ccc;font-weight: bold;}
#featureDesc {
margin: 5px;
color: #666;
text-indent: 2em;
padding: 10px;
}
.catinfo{width: 100%;
margin-left: 5px;
overflow: hidden;
clear: both;background: url("../image/fav_hr.gif") no-repeat scroll center bottom #FFFFFF;height: 40px;
text-align: left;
position: relative;
margin: auto 5px;
z-index: 10;}
.catinfo h1{float: left;
padding-right: 20px;
font-size: 14px;
color: #f7008c;}
.catinfo span{font-size: 8px;
padding-top: 2px;
display: inline-block;}
.content .list{padding: 4px;}
.list ul {
overflow: hidden!important;
height: auto!important;
border: solid #e1e1e1;
background: #fff;
padding-top: 20px;}
.list ul li {
padding: 170px 10px 0;position: relative;
float: left;
width: 170px;
height: 70px;
overflow: hidden;}
.content .list span {
display: block;
}
.content .list .img {
position: absolute;
top: 0;
width: 170px;
height: 170px;}
.list .img a {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
text-align: center;
}
.list .img img {
width:170px;
}
.key {
float: left;
width: 974px;
}
.keyleft {
float: left;
width: 645px;
margin-right: 11px;
height: 330px;
background-color: #fff;
}
.keyleft .title {
color: #0b2934;
font-size: 16px;
font-weight: bold;
padding: 10px 0 0 12px;
}
.keycon {
padding: 10px 0 0 10px;
}
.keycon ul {
float: left;
}
.keycon ul li {
line-height: 24px;
font-size: 14px;
width: 101px;
float: left;
padding: 0 0 5px 0;
}
.keycon ul li a {
color: #888;
padding: 0 10px;
display: block;
text-decoration: none;
height: 24px;
overflow: hidden;
}
.keycon ul li a:hover{color: #fff;
background-color: #909090;}
.keyright {
float: right;
width: 318px;
height: 320px;
}
.keyright img{padding:5px 0;}
.pic_box {
float: left;
background-color: #fff;
width: 974px;
margin-top: 11px;
}
.pic_box .title a {
float: left;
color: #0b2934;
font-size: 16px;
font-weight: bold;
padding: 10px 0 0 12px;
}
.pic_box ul {
float: left;
padding: 10px 0 15px 6px;
}
.pic_box ul li {
padding: 240px 0 0;
position: relative;
float: left;
width: 240px;
height: 100px;
overflow: hidden;
text-align: center;
}
.pic_box .img {
position: absolute;
top: 0;
width: 228px;
height: 240px;
}
.pic_box .img a {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
text-align: center;
}
.pic_box .img img {
width: 228px;}
.pic_box ul li span {
padding-top: 8px;
display: block;
}